[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#467067: ITP: java-wrappers -- wrappers for java executables

Package: wnpp
Severity: wishlist
Owner: Vincent Fourmond <fourmond@debian.org>

* Package name    : java-wrappers
  Version         : 0.1.2
  Upstream Author : Vincent Fourmond <fourmond@debian.org>
* License         : LGPL
  Programming Lang: Shell
  Description     : wrappers for java executables
 Wrapper script facilities for java executables.
 This package can be used by packagers of java programs to
 provide java runtime detection, jar lookup and a consistent
 user interface (debugging, environment variables).

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1) (ignored: LC_ALL set to en_GB)
Shell: /bin/sh linked to /bin/dash

Reply to: